body {
          font-family:'Open Sans', sans-serif;
    font-size:14px;
   
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', sans-serif;
}


.page_head {
    text-align:center;
}

h2 {
    line-height:48px;
    color: #E91C1C;
}
h3 {
    line-height:32px;
    padding-bottom:20px;
}
h4 {
   padding-top: 25px;
line-height: 40px;
padding-bottom: 0px;
font-size: 22px;
font-weight: 900;

}

p {
    font-weight:300;
    line-height:32px;
    padding-bottom:15px;
}

.FirstCellMenu {
    height:100px;
}

section {
    padding-top:50px;
    margin-top:50px;
}
.Invertebrate {
    padding-bottom:30px;
}

.patent3 {
        background-color: darkgreen;
}

.Motorola-XT910-cellphone {
font-size: 18px;
}

.u7871-4 {
    margin-top:40px;
}

#home-sec { 
  
    
background: url(/banner-schedule/moduleContent10161711.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
 padding-top:190px;
   min-height:650px;
    color: sienna;
}

.dnn_ctr443_ContentPane {
    font-size:50px ;
    font-weight:900;
    border:5px outset  sienna;
    padding:15px;
    text-transform:uppercase;
    
}

.table434 {
     margin-top:70px;
    font-size:18px ;
    font-weight:900;
    padding:5px 20px 20px 20px;
    border:1px dotted sienna;
    padding:5px;
}


.list-product-title {
	font-size: 18px;
}

.ContentContainerDefault {
background: ghostwhite;
min-height: 60px;
padding-top: 5px;

}

.ContentContainerDefault .cuadro_izq > .standardtable > a {
	background: mintcream;
}

.ContentContainerDefault .main_bt_anzen {
	color: sienna;
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.ContentContainerDefault :hover .main_bt_anzen:hover {
	color: sienna;	
}
.ContentContainerDefault .cuadro_izq > li > a {
color: sienna;
}
.ContentContainerDefault {
border-color: #D6D6D6;
}
.ContentContainerDefault .loc-menu1, .ContentContainerDefault .yardim_gizle {
border-color: sienna;
}

.ContentContainerDefault .cuadro_izq > li > a:hover, .ContentContainerDefault .cuadro_izq > li > a:focus {
color: sienna;
}
.leandrew_20 {
    background-color: black;
}


.feedback_tab_4 {
  list-style: none;
  padding: 0;
  margin: 0;
}
.feedback_tab_4 {
  margin-right: -20px;
}
.feedback_tab_4 > li {
  float: left;
  padding: 0;
  margin: 0;
}

.feedback_tab_4.se5info > li {
  width: 33%;
}

.subnav-menggemeng .CertifiedPrograms {
  margin: 0 10px 10px 0;
  text-align: center;
  background: ghostwhite;
  padding: 10px;
  border:1px solid #E8EAEE;
  
}
.subnav-menggemeng img {
  width: 100%;
}
.subnav-menggemeng .left_menu_forum {
  position: relative;
}
.subnav-menggemeng h5 {
  margin: 0;
  padding: 10px 0 10px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: oldlace;
color: sienna;
}
.subnav-menggemeng .ctl03_VarlikMenu_m6_m0 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: gray;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.subnav-menggemeng .ctl03_VarlikMenu_m6_m0 .video-93556 {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.subnav-menggemeng:hover .ctl03_VarlikMenu_m6_m0 {
  opacity: 1;
}



.sidebar-td {
width: 100%;
min-height: 353px;
border: 1px solid #e1e1e1;
}

.navbutton_Bundesrat {
  color: darkcyan;
  background-color: whitesmoke;
  border-color: slategray;
}

#footer {
background-color: aliceblue;
color: sienna;
padding: 20px 50px 20px 50px;
text-align: right;
border-top: 1px solid #d6d6d6;
}



@media all and (max-width:640px) and (min-width:381px) {
    .dnn_ctr443_ContentPane { 
        font-size:28px ;
    }
}
@media all and (max-width:381px) and (min-width:200px) {
    .dnn_ctr443_ContentPane { 
        font-size:24px ;
    }
}